<?php
$z[0]=Array("field","麦饼,麦饼介绍,温岭特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麦饼小麦粉烙制的薄饼。前者先制成薄饼再烙熟，后者先制成粉浆，再在平底锅中拭匀烙熟。均可中裹多种荤素菜肴，卷成筒形，现卷现食。,麦饼,麦饼简介,温岭特产",67,258);
$z[1][4]['name']="description";
$z[2]=Array("field","麦饼_温岭特产麦饼",260,315);
$z[2][4]['name']="title";
$z[3]=Array("field","",317,356);
$z[3][4]['name']="writer";
$z[4]=Array("field","",358,397);
$z[4][4]['name']="source";
$z[5]=Array("field","",399,439);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　麦饼\n</p><p>　　小麦粉烙制的。前者先制成薄饼再烙熟，后者先制成粉浆，再在平底锅中拭匀烙熟。均可中裹多种荤素菜肴，卷成筒形，现卷现食。",441,612);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO35H3P-1R08.gif",614,696);
$z[7][4]['name']="litpic";

?>